
/* 水のトラブルでお困りの方 */
.pipe_list li:nth-child(3) a{
    letter-spacing: -1px;
}

#main #con17,
#main #con17 .text-area{
    width: 1200px;
}

.top_area{
    position: relative;
    width: 864px;
    margin: 0 auto 43px;
}

.top_area::after{
    content: '';
    background: url('/parts/srvc_pipe_kun@2x.png') no-repeat;
    width: 225px;
    height: 160px;
    position: absolute;
    background-size: contain;
    right: 0;
    bottom: 20px;
}

#container .under_area{
    border: 3px solid #045da4;
    display: flex;
    flex-flow: column wrap;
    width: 1000px;
    margin: 0 auto;
    padding: 30px 0 20px;
}

#container .under_area *{
    text-align: center;
}

#container .under_area span{
    display: block;
}

#container .under_area > p,
#container .under_area .number p{
    font-size: 24px;
}

#container .under_area > p{
    margin-bottom: 20px;
}

#con22 ul.check_list{
    min-height: auto;
}

#con22 ul.check_list::after{
    content: none;
}

#con19 ul.check_list::after{
    content: '';
    background-image: url('/parts/srvc_icon_s.png');
    width: 150px;
    height: 180px;
}

#con20 ul.check_list::after{
    content: '';
    background-image: url('/parts/srvc_icon_b.png');
    width: 150px;
    height: 180px;
}

#con21 ul.check_list::after{
    content: none;
}

#con21::after{
    content: '';
    background-image: url('/parts/srvc_icon_pc.png');
    width: 150px;
    height: 180px;
    position: absolute;
    background-size: contain;
    right: 89px;
    top: 30%;
}

#con21 .img_list::after{
    content: '';
    display: block;
    width: 312px;
}

#con21 ul.check_list{
    min-height: inherit;
}

#con23 .text-area{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#container .under_area .number{
    line-height: .8em;
}

a.consul span span::before{
    content: '\f015';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 4px;
    font-size: 24px;
}

a.consul.shop span span::before{
    content: '\f54e';
}

p.pack + p a.consul{
    margin-top: 30px;
}

/* 896px以下 */
@media screen and (max-width: 896px) {
    #main #con17,
    #main #con17 .text-area,
    .top_area, #container .under_area{
        width: auto;
    }

    .top_area::after {
        width: 26vw;
        height: 18vw;
        min-width: 150px;
        min-height: 105px;
    }

    .top_area{
        padding: 0 0 30px;
    }

    #container .under_area{
        padding: 20px 10px;
    }

    #container .under_area > p, #container .under_area .number p{
        font-size: 18px;
    }

    #con21::after {
        width: 15vw;
        height: 18vw;
        right: 20px;
        top: 56px;
    }

    #con22 ul.check_list li{
        width: 100%;
    }


}

@media screen and (max-width: 480px) {
    .img_list{
        width: 100%;
    }

    #con21 ul.check_list li{
        margin-right: 22%;
    }

    #con21 .img_list::after{
        content: none;
    }

    p.pack + p a.consul span{
        font-size: 5.3vw;
    }

    .rslt_list dt{
        padding: 8px 10px;
        letter-spacing: -2px;
    }

}
